/*
$color_kaigi: #0066C5;
$color_office: #DA002F;
$color_kigyo: #B20085;
$color_sougyo: #F18D1E;
$color_event:  #E9546B;
$color_kenkyu: #00ADA9;
$color_sangyo: #7EA22D;
$color_jinzai: #4D4398;
*/
.pconly {
  display: none;
}

/* ヘッダー */
#header h1#header_title a {
  background-size: 100%;
}

#header h1#header_title a {
  margin-top: 0px;
}

/* ヘッダーサブメニュー */
#footer_submenu .submenu {
  border-top: solid 1px #CCCCCC;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 5px;
}
#footer_submenu .submenu ul {
  margin: 0;
  padding: 0;
}
#footer_submenu .submenu ul li {
  list-style-type: none;
  font-size: 120%;
  float: left;
  margin: 0;
  padding-left: 10px;
  padding-right: 3px;
  margin-bottom: 10px;
}

#header_menu .uk-navbar {
  padding-top: 2px;
  padding-bottom: 2px;
}

#header_menu .uk-container-center {
  margin: 0 !important;
  padding: 0;
  margin-top: 10px !important;
}

/* ヘッダーサブメニュー */
#header_submenu {
  margin-top: 20px;
  margin-bottom: 5px;
}
#header_submenu ul {
  margin: 0;
  padding: 0;
}
#header_submenu ul li {
  list-style-type: none;
  float: left;
  margin: 0;
  padding-right: 10px;
}

#top_purpose {
  display: none;
}

/* ヘッダー検索窓 */
#header_search {
  text-align: right;
}

/* ヘッダーメニュー */
/* トップ大イメージ */
#top_jumbotron {
  background-color: #E3EDF8;
  margin-bottom: 10px;
  border-top: solid 1px #CCCCCC;
  border-bottom: solid 1px #CCCCCC;
}
#top_jumbotron > div {
  padding-top: 20px;
}
#top_jumbotron .uk-container, #top_jumbotron .uk-container-center {
  padding: 0;
}
#top_jumbotron #slider {
  width: 100%;
  border: solid 1px #EFEFEF;
  margin-bottom: 0;
  padding-bottom: 0;
  margin-left: auto;
  margin-right: auto;
}
#top_jumbotron #slider img {
  width: 100% !important;
  max-width: 100% !important;
}

/* フッター */
#footer {
  /* フッターサイトナビ */
}
#footer #footer_contact {
  border-top: dotted 1px #9FC4E9;
}
#footer #footer_contact .uk-container {
  padding: 20px;
}
#footer #footer_contact #footer_contact_logo {
  background: url("../img/footer_logo.png") no-repeat;
  background-size: 100%;
  height: 39px;
  text-indent: -9999px;
  display: block;
}
#footer #footer_contact #footer_contact_address {
  margin-top: 20px;
  text-align: right;
}
#footer #footer_sitenav {
  display: none;
}

/*  サイドメニュー */
#main .sidemenu {
  margin-bottom: 30px;
}
#main .sidemenu > dl > dt {
  color: #FFFFFF;
  border: solid 1px #CCCCCC;
  border-bottom: 0;
  background-color: #0066C5;
  font-size: 14px;
  margin: 0;
  letter-spacing: 0.2rem;
  text-align: center;
  padding: 10px;
}
#main .sidemenu > dl > dd {
  border: solid 1px #CCCCCC;
  border-top: 0;
  margin: 0;
  padding: 0;
}
#main .sidemenu > dl > dd > ul.uk-nav > li {
  border-bottom: dotted 1px #999999;
}
#main .sidemenu > dl > dd > ul.uk-nav > li > a {
  color: #333;
}
#main .sidemenu > dl > dd > ul.uk-nav > li > a:hover {
  background-color: #EFEFEF;
  color: #0066C5;
  font-weight: bold;
}
#main .sidemenu > dl > dd > ul.uk-nav > li:last-child {
  border-bottom: 0;
}
#main .sidemenu > dl > dd > ul.uk-nav > li.active {
  background-color: #EFEFEF;
  color: #0066C5;
  font-weight: bold;
}
#main .sidemenu > dl > dd > ul.uk-nav > li.active a {
  color: #0066C5;
}
#main .sidemenu > dl > dd.link_back {
  border-top: solid 1px #CCCCCC;
  margin-top: 20px;
}
#main .sidemenu dl.sidemenu_gotop > dd {
  border: solid 1px #CCCCCC;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
}

#top_news .top_news_list,
#content .news_list {
  margin-left: 10px;
  margin-bottom: 20px;
  padding-left: 0;
}
#top_news .top_news_list dd,
#content .news_list dd {
  border-bottom: dotted 1px #CCCCCC;
  margin-bottom: 5px;
  padding-bottom: 5px;
}
#top_news .top_news_list .top_news_list_description,
#content .news_list .top_news_list_description {
  font-size: 12px;
}
#top_news .top_news_list .top_news_list_description p,
#content .news_list .top_news_list_description p {
  margin: 0;
}

#btn_mobilemenu {
  margin: 5px;
}

.uk-offcanvas-bar > .uk-nav > li > a {
  background-color: #EFEFEF;
  border-bottom: dotted 1px #999999;
  padding-top: 10px;
  padding-bottom: 10px;
}

/* 社長メッセージの切り替え　*/
.greeting_pc{
    display:none !important;
  }
.greeting_sp{
    display:block !important;
  }